body,table,tr,td,th,div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EAEAEA;
	border-collapse: collapse;
	vertical-align: top;
	text-align: left;
}
body {
	background-color: #45096f;
        margin-top: 0px;
}
input[type="submit"] {
        color : #FFFFFF;
	font-size : 11px;
	font-weight : bold;
	background-color: #444444;
	border : 1px solid #6E7C89;
}
input[type="text"] {
        color : #FFFFFF;
	font-size : 11px;
	font-weight : bold;
	background-color: #444444;
	border : 1px solid #6E7C89;
}
a:link, a:visited {
        color: #FFFFFF;
}
a:hover {
        color: #FFFF66;
}
#content{
        border: 1px solid #000000;
	background-color: #232A31;
}
#top{
 background-image:url(./images/top.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
}
#bottom{  background-image:url(./images/bottom.gif);
	background-repeat:repeat-x;
	background-position:top left;
}
.border {
        background-color: #3D444C;   
}
.border, #bottom, #top {
        border : 1px solid #000000;
}
.textfield-large{
	color : #FFFFFF;
	width: 300px;
	font-size : 11px;
	font-weight : normal;
	background-color: #444444;
	border : 1px solid #6E7C89;
}
.textfield-medium{
	color : #FFFFFF;
	width: 140px;
	font-size : 11px;
	font-weight : normal;
	background-color: #444444;
	border : 1px solid #6E7C89;
}
.textfield-small{
	color : #FFFFFF;
	width: 60px;
	font-size : 11px;
	font-weight : normal;
	background-color: #444444;
	border : 1px solid #6E7C89;
}
.servertime{
        text-align: right;
        color: #999999;
}
.time{
        text-align: center;
        color: #999999;
}
.title{
	font-size: 12px;
        font-weight : bold;
}
.text-bold{
        font-weight : bold;
}
.text-error {
	color: #eb5151;
	font-weight: bold;
}
.cellborder {
        border : 1px solid #000000;
}